# ESG投资

## 什么是ESG投资

　　ESG是一种关注企业环境、社会、治理绩效的投资理念和企业评价标准，具体来说，ESG是Environment（环境）、Social（社会）、Governance（治理）3个英文词语的首字母缩写。实际上，E、S、G是3个自上而下的层次。首先，是公司和所处自然环境的交互，即环境因素E（Environment）；它关注企业的能源使用、环保投入、废物防治，具体包括环保投入、环保意识、生物多样性保护等指标。其次，是公司和所处社会环境以及社会关系的交互，即社会因素S（Social）。它关注公司员工、消费者、[供应链管理](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E9%93%BE%E7%AE%A1%E7%90%86 "供应链管理")，具体包括员工数量、员工雇佣类型、员工发展、社区投资等指标。最后，则是公司本身的治理，也就是治理因素G（Governance）。它关注公司运作、管理系统、企业政策，具体包括股东结构、[董事会结构](https://wiki.mbalib.com/wiki/%E8%91%A3%E4%BA%8B%E4%BC%9A%E7%BB%93%E6%9E%84 "董事会结构")、[信息披露](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E6%8A%AB%E9%9C%B2 "信息披露")等指标。^[[1]](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_note-0)^

　　ESG作为一种理念，倡导企业在发展、运营过程中更加注重环境友好、社会责任以及公司治理，是一种注重可持续发展的理念。而**ESG投资**，则是指在投资研究实践中融入ESG理念，在基于传统财务分析的基础上，通过E（environment）、S（social）、G（governance）三个维度考察企业中长期发展潜力，希望找到既创造股东价值又创造社会价值、具有可持续成长能力的投资标的。^[[2]](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_note-b)^

　　与传统财务指标不同，ESG指标能够更有效地衡量企业的[可持续发展能力](https://wiki.mbalib.com/wiki/%E5%8F%AF%E6%8C%81%E7%BB%AD%E5%8F%91%E5%B1%95%E8%83%BD%E5%8A%9B "可持续发展能力")和道德影响，帮助投资者更好地预判公司未来的财务情况以及绩效。具体来说，环境主要包含气候变化、可持续性等议题；社会主要包含多样性、人权等议题；而治理则主要包含管理架构、薪酬等议题。全国政协外事委员会主任、中国财政部原部长楼继伟就在“ESG全球领导者峰会”上举例， 比如社会责任，公司不能搞性别歧视，不能推崇[996](https://wiki.mbalib.com/wiki/996 "996")，“现在有一些[互联网企业](https://wiki.mbalib.com/wiki/%E4%BA%92%E8%81%94%E7%BD%91%E4%BC%81%E4%B8%9A "互联网企业")甚至把996认为是一种优惠，如果没有适当的监管，都变成996，就会减少就业，对社会是不利的。”在公司治理方面，楼继伟表示，“我们发现出风险的金融机构，公司治理是十分复杂甚至恶劣的。”要有好的[公司治理结构](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8%E6%B2%BB%E7%90%86%E7%BB%93%E6%9E%84 "公司治理结构")、好的[信托责任](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%89%98%E8%B4%A3%E4%BB%BB "信托责任")、好的风险管控。作为投资来说，要看对方的公司治理和风险管控。^[[3]](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_note-a)^


## ESG投资的起源发展^[[4]](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_note-1)^

　　[美国芝加哥大学](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%9B%BD%E8%8A%9D%E5%8A%A0%E5%93%A5%E5%A4%A7%E5%AD%A6 "美国芝加哥大学")自由主义经济学家[米尔顿·弗里德曼](https://wiki.mbalib.com/wiki/%E7%B1%B3%E5%B0%94%E9%A1%BF%C2%B7%E5%BC%97%E9%87%8C%E5%BE%B7%E6%9B%BC "米尔顿·弗里德曼")曾主张:公司的唯一使命就是股东利益最大化，社会责任只会对公司财务业绩产生不利影响。1988年，美国社会学家詹姆斯·科尔量发表《创造人力资本中的社会资本》一文，正面挑战经济学“自利”的主导地位，将社会资本引入公司价值衡量。

　　1998年，美国商业咨询公司“永续”创始人约翰·埃林顿发表《用叉子的食人族: 21世纪商业的二重底线》，首创公司[股权价值](https://wiki.mbalib.com/wiki/%E8%82%A1%E6%9D%83%E4%BB%B7%E5%80%BC "股权价值")评估的“三重底线”-一金融、环境和社会因素。与此同时，环境保护和金融投资之间的严格划分开始被打破。

　　2002年，英国伦敦领先品牌咨询公司创始人克里斯·史密斯成立环境金融研究小组，成员涵盖金融家、资本市场律师和环保人士，审视环境和社会标准与财务绩效之间相关性。对此，全球多家大型银行和投资公司积极响应。

　　2004年，作为世界上最大的推进企业社会责任和[可持续发展](https://wiki.mbalib.com/wiki/%E5%8F%AF%E6%8C%81%E7%BB%AD%E5%8F%91%E5%B1%95 "可持续发展")的国际组织，[联合国全球契约组织](https://wiki.mbalib.com/wiki/%E8%81%94%E5%90%88%E5%9B%BD%E5%85%A8%E7%90%83%E5%A5%91%E7%BA%A6%E7%BB%84%E7%BB%87 "联合国全球契约组织")发布《有心者胜》(《who Cares wins》) 报告，首次提出ESG概念。

　　2005年，[联合国环境规划署](https://wiki.mbalib.com/wiki/%E8%81%94%E5%90%88%E5%9B%BD%E7%8E%AF%E5%A2%83%E8%A7%84%E5%88%92%E7%BD%B2 "联合国环境规划署")金融倡议委托英国富尔德律师事务所撰写关于投资者和ESG问题的法律解释报告。

　　报告结论是，投资公司不仅可以将ESG问题纳入投资分析，而且可以说是公司管理人受托责任一部分。

　　2006年，联合国责任投资原则组织列出6大原则、34项建议可行性方案。此后推出的负责任投资原则致力于倡导投资人通过ESG来衡量企业的社会责任表现，并提出6大原则供负责任投资人注意:诸如将ESG问题纳入投资分析和决策过程，推动投资业广泛采纳并贯彻落实负责任投资原则，报告负责任投资原则的实施情况和进展。

　　2011年，[美国沃顿商学院](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%9B%BD%E6%B2%83%E9%A1%BF%E5%95%86%E5%AD%A6%E9%99%A2 "美国沃顿商学院")金融学教授埃里克斯·埃德曼斯发表研究报告称，1984年至2009年期间，100家推行ESG政策的公司股票回报率以每年2%至3%的速度跑赢同行，收益远超预期。同样在2011年，美国学者迈克尔·波特等人提出:通过创造社会价值来实现经济价值，是推动全球经济成长最好动力。


### 国外ESG投资^[[3]](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_note-a)^

　　全球ESG投资的正式兴起始于1990年代。资源的短缺、气候变化、公司治理等多方面议题被纳入社会责任投资的考量，这些问题逐渐被归类为环境、社会和治理三个方面。

* 1989年，埃克森·瓦尔迪兹漏油事件发生后，瓦尔迪斯原则(后更名为环境责任经济联盟(CERES)原则)形成
* 1990年，KLD研究分析公司创设首个ESG指数(多米尼指数，Domi-ni400SocialIndex)
* 1998年，英国发布首部《公司治理守则》
* 1999年，[道琼斯可持续发展指数](https://wiki.mbalib.com/wiki/%E9%81%93%E7%90%BC%E6%96%AF%E5%8F%AF%E6%8C%81%E7%BB%AD%E5%8F%91%E5%B1%95%E6%8C%87%E6%95%B0 "道琼斯可持续发展指数")发布
* 2006年，联合国成立责任投资原则组织(UNPRI)，旨在鼓励签署成员将ESG要素纳入投资分析决策中，在UNPRI的推动下ESG投资逐步兴起
* 2019年，欧洲银行管理局(EBA)颁布了《可持续金融行动计划》政策框架，在金融可持续性评估体系内正式纳入ESG风险因素

　　截至2021年5月末，全球加入联合国责任投资原则组织（UN-PRI）的机构已达到4030家，相较2020年6月底增加近1000家，呈现持续高速增长状态。


### 国内ESG投资^[[3]](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_note-a)^

　　从国内来看，ESG投资起步较晚。

　　但近年来，随着碳中和目标的提出，我国ESG投资迎来发展新机遇。

* 2013年，我国出现了第一支以ESG为主题的基金一一中证财通中国可持续发展100指数增强A
* 2015年，国务院发布《生态文明体制改革总体方案》，首次明确提出要建立中国的绿色金融体系；央行发布《绿色债券支持项目目录》;发改委办公厅发布了《绿色债券发行指引》
* 2017年，华夏基金成为国内首家加入UNPRI的公募基金
* 2018年，中国基金业协会发布《绿色投资指引(试行》，为基金经理开展绿色投资活动进行全面指导和规范
* 2020年，明确我国二氧化碳排放力争于2030年前达到峰值，努力争取2060年前实现碳中和


## ESG投资的倾向和优势^[[2]](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_note-b)^

　　从行业配置层面看，基于“环境友好”理念，ESG投资往往会更倾向于消费、医药、科技等“碳排放”强度相对较低的行业，同时弱化对钢铁、煤炭等“碳排放”强度较高行业的投资。各主要经济体的发展历程均显示，随着社会的发展进步，经济结构中消费、医药、科技等行业的占比不断提升，而以原材料为代表的成熟产业占比则不断下降。ESG投资的行业配置倾向高度契合经济结构升级的产业方向，因而ESG投资往往容易获得行业层面的超额收益。

　　从个股选择层面看，通过对企业进行ESG评估可以帮助投资者更加全面深入地判断[企业的竞争优势](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%9A%84%E7%AB%9E%E4%BA%89%E4%BC%98%E5%8A%BF "企业的竞争优势")和可持续成长能力。从理论角度看，公司治理比较优秀的企业往往会体现出优于同行的竞争力，公司越积极主动地承担社会责任、越注重环境友好，其品牌受认可度往往越高。从实际情况看，我们发现优秀[企业的价值观](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%9A%84%E4%BB%B7%E5%80%BC%E8%A7%82 "企业的价值观")与ESG理念高度契合。优秀[企业的发展战略](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%9A%84%E5%8F%91%E5%B1%95%E6%88%98%E7%95%A5 "企业的发展战略")往往是顺应社会中长期发展需求的，他们在商业运营过程中更加注重与客户、用户互惠共赢，他们构建的商业模式更加具备可持续发展的特征。基于企业的ESG表现与其商业成就间的正相关关系，对企业的ESG评估有助于投资者做出更准确的价值判断。


## ESG投资和传统投资的区别^[[5]](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_note-2)^

　　传统投资方法重视[商业价值](https://wiki.mbalib.com/wiki/%E5%95%86%E4%B8%9A%E4%BB%B7%E5%80%BC "商业价值")的定量评估，强调从[财务报表](https://wiki.mbalib.com/wiki/%E8%B4%A2%E5%8A%A1%E6%8A%A5%E8%A1%A8 "财务报表")出发，对[现金流](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E6%B5%81 "现金流")、盈利增长率等做出预判，最后用[DCF模型](https://wiki.mbalib.com/wiki/DCF%E6%A8%A1%E5%9E%8B "DCF模型")判断这个公司值不值得投资。

　　ESG投资方法则重视定性评价，会从上市公司的社会价值、对环境的影响等角度分析和评估其外部性，进而判断这个公司是否适合长期投资。

　　因此，ESG的价值未必会全额体现在商业价值上。但恰恰是这种差异，提升了两者的互补性。

　　ESG投资一方面能在传统的方法基础上，更全面地评估一家公司的前景。比如有些新能源行业，初期可能是亏损的，但长期来看是可持续的产业，依然会吸引[投资者关注](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84%E8%80%85%E5%85%B3%E6%B3%A8 "投资者关注")。

　　另一方面，ESG也会影响传统评估的参数设置，进而影响商业价值的评估结果。比如，以前做DCF模型，成长期只考虑五年，五年后就要考虑永续增长率。但对一些ESG评估突出的企业，成长期可能可以放宽到十年，这就是ESG对商业价值的影响。

　　其三，ESG对于传统投资方法的[风险控制](https://wiki.mbalib.com/wiki/%E9%A3%8E%E9%99%A9%E6%8E%A7%E5%88%B6 "风险控制")也是一种补充。比如有些行业公司其治理、环境等方面存在瑕疵，但短期经营看好。传统投资方法可能会更重视财务数字表现，但ESG投资则会从另一个角度看到风险，得出更谨慎的结论。


## ESG投资评价方法和ESG投资指数^[[6]](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_note-3)^

　　2022年7月25日，深圳证券交易所（以下简称“深交所”）发布消息表示，深交所全资子公司[深圳证券信息有限公司](https://wiki.mbalib.com/wiki/%E6%B7%B1%E5%9C%B3%E8%AF%81%E5%88%B8%E4%BF%A1%E6%81%AF%E6%9C%89%E9%99%90%E5%85%AC%E5%8F%B8 "深圳证券信息有限公司")（以下简称“深证信息”）推出国证ESG（环境、社会和公司治理）评价方法，发布基于该评价方法编制的深市核心指数（[深证成指](https://wiki.mbalib.com/wiki/%E6%B7%B1%E8%AF%81%E6%88%90%E6%8C%87 "深证成指")、创业板指、[深证100](https://wiki.mbalib.com/wiki/%E6%B7%B1%E8%AF%81100 "深证100")）ESG基准指数和ESG领先指数。

　　据悉，指标数据覆盖全部A股公司，指标评分基于客观规则和公开信息，评价结果每季度更新。从最新结果看，A股公司ESG绩效水平持续向好，尾部公司ESG表现改善明显，反映国内资本市场在服务可持续发展方面取得良好成效。

　　深交所表示，国证ESG评价方法旨在提供适应中国市场的ESG评价工具，在环境、社会责任、公司治理3个维度下，设置15个主题、32个领域、200余个指标，全面反映上市公司可持续发展方面的实践和绩效，为深交所进一步推动ESG指数及指数产品发展创新提供坚实基础。

　　评价方法遵循“立足本土、借鉴国际、特色鲜明、动态完善”原则，聚焦[碳达峰](https://wiki.mbalib.com/wiki/%E7%A2%B3%E8%BE%BE%E5%B3%B0 "碳达峰")[碳中和](https://wiki.mbalib.com/wiki/%E7%A2%B3%E4%B8%AD%E5%92%8C "碳中和")、[创新驱动](https://wiki.mbalib.com/wiki/%E5%88%9B%E6%96%B0%E9%A9%B1%E5%8A%A8 "创新驱动")发展、乡村振兴、[共同富裕](https://wiki.mbalib.com/wiki/%E5%85%B1%E5%90%8C%E5%AF%8C%E8%A3%95 "共同富裕")等国家战略目标，将国际ESG评价实践与深证信息长期研究经验相结合，探索构建了特色指标体系。

　　ESG基准指数定位于ESG投资业绩基准。深证成指ESG基准指数（简称“深指ESG”）、创业板指ESG基准指数（简称“创指ESG”）、深证100ESG基准指数（简称“100ESG”）分别以深证成指、创业板指、深证100为母指数，对其样本股按照所属国证一级行业及国证ESG评分从高到低排序，剔除ESG评分在所属行业内排名后20%的股票，选取其余股票构成指数样本股。

　　ESG领先指数定位于优质ESG投资标的，突出体现ESG因子收益表现。深证成指ESG领先指数（简称“深指ESG领先”）、创业板指ESG领先指数（简称“创指ESG领先”）、深证100ESG领先指数（简称“100ESG领先”）将对应核心指数的样本股按照ESG评分从高到低排序，深指ESG领先选取前200只股票作为样本股，创指ESG领先和100ESG领先各选取前50只股票作为样本股。

　　据深交所测算，从基日2018年6月29日至2022年6月30日，深指ESG、创指ESG和100ESG的年化收益为9.4%、17.0%、11.7%，运行特征与母指数保持一致，日收益率相关系数均超过0.99，收益表现略有优势。深指ESG领先、创指ESG领先和100ESG领先的年化收益率为9.8%、17.5%、14.0%，收益表现显著优于母指数，年化超额收益率分别达1.5%、2.5%、2.5%。

## 相关条目

* [ESG体系](https://wiki.mbalib.com/wiki/ESG%E4%BD%93%E7%B3%BB "ESG体系")
* [ESG全球领导者峰会](https://wiki.mbalib.com/wiki/ESG%E5%85%A8%E7%90%83%E9%A2%86%E5%AF%BC%E8%80%85%E5%B3%B0%E4%BC%9A "ESG全球领导者峰会")


## 参考文献

1. [↑](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_ref-0) [2022企业社会责任｜驱动企业践行社会责任 ESG理念逐步深入人心.封面新闻.2022-12-09](https://baijiahao.baidu.com/s?id=1751732194909770000&wfr=spider&for=pc "https://baijiahao.baidu.com/s?id=1751732194909770000&amp;wfr=spider&amp;for=pc")
2. ↑ ^[2.0](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_ref-b_0)^ ^[2.1](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_ref-b_1)^ [浅谈ESG投资.上海证券报.2022-06-23](http://m.legalweekly.cn/whlh/2022-06/23/content_8738374.html "http://m.legalweekly.cn/whlh/2022-06/23/content_8738374.html")
3. ↑ ^[3.0](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_ref-a_0)^ ^[3.1](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_ref-a_1)^ ^[3.2](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_ref-a_2)^ [冲上热搜，下一个投资风口？ESG到底是什么？一文带你读懂.人民资讯.2021-08-27](https://baijiahao.baidu.com/s?id=1709204783411665536&wfr=spider&for=pc "https://baijiahao.baidu.com/s?id=1709204783411665536&amp;wfr=spider&amp;for=pc")
4. [↑](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_ref-1) [走红全球的ESG到底是什么.法制日报.2022-06-23](https://m.nfcmag.com/article/8734.html "https://m.nfcmag.com/article/8734.html")
5. [↑](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_ref-2) [ESG投资与传统投资的“和而不同”.证券之星.2023-01-12](https://baijiahao.baidu.com/s?id=1754774363066017444&wfr=spider&for=pc "https://baijiahao.baidu.com/s?id=1754774363066017444&amp;wfr=spider&amp;for=pc")
6. [↑](https://wiki.mbalib.com/wiki/ESG%E6%8A%95%E8%B5%84%E7%90%86%E5%BF%B5#_ref-3) [深交所发布ESG评价方法和ESG指数.人民网.2022-07-26](http://finance.people.com.cn/n1/2022/0726/c1004-32485950.html "http://finance.people.com.cn/n1/2022/0726/c1004-32485950.html")

来源：MBAlab，仅用于内测期间测试，正式上线后删除。
